/* Koruri */
/* https://koruri.github.io/ */
@font-face {
    font-family: 'Koruri';
    font-weight: 300;
    src: url('../fonts/Koruri/Koruri-Light.ttf');
}

@font-face {
    font-family: 'Koruri';
    font-weight: 400;
    src: url('../fonts/Koruri/Koruri-Regular.ttf');
}

@font-face {
    font-family: 'Koruri';
    font-weight: 600;
    src: url('../fonts/Koruri/Koruri-Semibold.ttf');
}

@font-face {
    font-family: 'Koruri';
    font-weight: 700;
    src: url('../fonts/Koruri/Koruri-Bold.ttf');
}

/* Mgen+ */
/* http://jikasei.me/font/mgenplus/ */
@font-face {
    font-family: 'MgenPlus';
    font-weight: 300;
    src: url('../fonts/Mgen/mgenplus-1p-light.ttf');
}

@font-face {
    font-family: 'MgenPlus';
    font-weight: 400;
    src: url('../fonts/Mgen/mgenplus-1p-regular.ttf');
}

@font-face {
    font-family: 'MgenPlus';
    font-weight: 700;
    src: url('../fonts/Mgen/mgenplus-1p-bold.ttf');
}

/* Noto Sans Mono */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wdth@87.5&display=swap');


body {
    font-family: 'Koruri', 'MgenPlus', sans-serif;
}

code, .mono {
    font-family: 'Noto Sans Mono', monospace;
    font-size: 0.9em;
}
